JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::midi_ci::PropertyRequestData Struct Reference
juce_midi_ci » ci

Bundles together a property request header and a data payload. More...

`#include <juce_CIPropertyDelegate.h>`

## Public Attributes
PropertyRequestHeader | header
Span< const std::byte > | body

## Detailed Description

Bundles together a property request header and a data payload.

## Member Data Documentation

## ◆ header

PropertyRequestHeader juce::midi_ci::PropertyRequestData::header

## ◆ body

Span<const std::byte> juce::midi_ci::PropertyRequestData::body

The documentation for this struct was generated from the following file:

- juce_CIPropertyDelegate.h